tidy.ftable {broom} | R Documentation

## tidy an ftable object

### Description

An ftable contains a "flat" contingency table. This melts it into a data.frame with one column for each variable, then a `Freq` column. It directly uses the `stats:::as.data.frame.ftable` function

### Usage

    ## S3 method for class 'ftable'
    tidy(x, ...)

### Arguments

`x` | An object of class "ftable"
`...` | Extra arguments (not used)

### See Also

`ftable`

### Examples

    tidy(ftable(Titanic, row.vars = 1:3))

[Package broom version 0.4.1 Index]